  .mkd_logo a {height:60px !important;}
/* Post Styles */
.title_outer title_without_animation with_image {display:none;}
 .container .container_inner.default_template_holder {padding-top:0px;width:100%;margin-right:0px !important;margin-left:0px!important;}
.post_text_inner {padding:0px !important;}
.blog_holder article h2 {display:none;}
.single_tags {display:none !important;}
.rev-text {color:#ffffff;}
.no-marg {padding-top:0px !important;}
.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner, .blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner {padding:15px !important;}
.two_columns_75_25 {margin: 25px !important; }
aside.sidebar .widget:last-child {padding-right:100px !important;}

.cat-item-1 {
display: none !important;
}

.tagcloud a {
    text-transform: none !important;
}